Le Nike FuelBand est désormais compatible Android !

Le Nike FuelBand est désormais compatible Android !

Alors que Nike a reclassé la plupart des employés qui travaillent sur le FuelBand voilà qu’une application Android arrive enfin !

En octobre dernier, Nike avait pourtant signalé qu’il ne sortirait pas d’application à cause du manque de smartphone compatible Bluetooth LE (ou Bluetooth 4.0). A l’époque c’était déjà une excuse un peu tiré par les cheveux mais bon on dirait bien que Nike a changé d’avis et propose enfin une application pour son bracelet connecté. Pour le moment l’application n’est pas encore disponible en France, ou tout du moins mon Galaxy Note 3 sous Android 4.4 KitKat n’est pas compatible, mais Nike devrait ouvrir plus largement la liste des terminaux capable d’installer l’application.

Pour utiliser l’application vous devrez posséder un Nike+ FuelBand SE et un smartphone sous Android 4.3 au minimum.

L’application est optimisé pour ces smartphones :

-Samsung Galaxy S5
-Samsung Galaxy S4
-Samsung Galaxy S3
-Nexus 5
-HTC One
-Moto X

nike-android

[appbox googleplay com.nike.fb]